define([
	'Global'
],
	function(Global) {
		return Backbone.Model.extend({
			defaults: {
				"serviceIen": "",
				"serviceName": "",
				"parent": "",
				"hasChildren": false,
				"serviceUsage": "",
				"orderableItem": ""
			},
			parse: function(response) {
				return response;
			}
		});
	}
);

